Pbmtozinc User Manual(1)

NAME

pbmtozinc - convert a PBM image into a Zinc bitmap

SYNOPSIS

pbmtozinc

[pbmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pbmtozinc reads a PBM image as input and produces a bitmap in the format used by the Zinc Interface Library (ZIL) Version 1.0 as output.

OPTIONS

There are no command line options defined specifically for pbmtozinc, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
pbm(1)

AUTHOR

Copyright (C) 1988 by James Darrell McCauley (jdm5548@diamond.tamu.edu) and Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmtozinc.html